/*siteart.gr - pcmanager.gr*/

html:lang(en-gb) { 
	/*english site specific styling*/
}
html:lang(el-gr) { 
	/*greek site specific styling*/
}

@media screen and (max-width: 768px) {
}

/*font examples

font-family: 'HGF', Arial; 500 / 600 / normal / bold
font-family: 'Neutraface Text', Arial; normal /  bold
*/

/*GLOBAL OVERRIDES*/
body {
	font-family: 'Neutraface Text', Arial; 
	color: #000000; 
	font-size: 16px;
} 
hmtl, body, .t3-wrapper {
	padding: 0;
	margin: 0;
}
a {
	color: #00364A;
}
a:hover, 
a:focus { 
	color: #A9A098;
	text-decoration: none; 
	outline: none;
}
#toppcm ul, 
#middlepcm ul, 
#bottompcm ul {
	list-style-type: none; 
}
#toppcm ul li, 
#middlepcm ul li, 
#bottompcm ul li {
	position: relative;
	padding-left: 15px;
}
#toppcm ul li:before, 
#middlepcm ul li:before, 
#bottompcm ul li:before {
	content: '';
	height: 6px;
	width: 6px;
	background: #A9A098;
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	-ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg); 
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}


/************************
** BOOTSTRAP OVERRIDES **
*************************/

/*#slider .row .col-xs-12 {
	padding-left: 0; 
	padding-right: 0;
}*/
/*BLOCKQUOTE*/
/*.pcmonecolcontainer blockquote, 
.pcmtwocolscontainer blockquote, 
.pcmthreecolscontainer blockquote {
	position: relative;
	padding: 10px 40px;
	background-color: #faebbc;
	border-top: 1px solid #e1cc89;
	border-bottom: 1px solid #e1cc89;
	margin: 5px;
	border-left: none;
}
.pcmonecolcontainer blockquote:before, 
.pcmtwocolscontainer blockquote:before, 
.pcmthreecolscontainer blockquote:before, 
.pcmonecolcontainer blockquote::before, 
.pcmtwocolscontainer blockquote::before, 
.pcmthreecolscontainer blockquote::before {
	content: '';
	position: absolute;
	background-image: url('../images/openquote1.gif');
	background-position: top left;
	background-repeat: no-repeat;
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}
.pcmonecolcontainer blockquote:after, 
.pcmtwocolscontainer blockquote:after, 
.pcmthreecolscontainer blockquote:after, 
.pcmonecolcontainer blockquote::after, 
.pcmtwocolscontainer blockquote::after, 
.pcmthreecolscontainer blockquote::after { 
	content: ''; 
	position: absolute;
	background-image: url('../images/closequote1.gif'); 
	background-position: bottom right;
	background-repeat: no-repeat;
	top:0; 
	left: 0;
	width: 100%; 
	height: 100%;
}*/
blockquote {
	/*background: #f9f9f9; 
	border-left: 1em solid #eee; */
	border-left: none;
	color: #A9A098; 
	margin:1.5em 1em; 
	padding:.5em 1em; 
	quotes:"\201C""\201D"; 
	line-height: 1.6em;
}
blockquote:before, 
blockquote::before {
	color: #A9A098; 
	content:open-quote; 
	font-size:4em; 
	line-height:.1em; 
	margin-right:.25em; 
	vertical-align:-.4em;
}
blockquote:after, 
blockquote::after {
	color: #A9A098; 
	content:close-quote; 
	font-size:4em; 
	line-height:.1em; 
	margin-left:.25em; 
	vertical-align:-.4em;
}
blockquote :first-child {
	display:inline;
}
blockquote :last-child {
	margin-bottom:0;
}

h1 {
	font-size: 46px; 
	font-family: 'Neutraface Text', Arial;
	margin-top: 0;
}
h2 {
	font-size: 40px; 
	font-family: 'Neutraface Text', Arial; 
	margin-top: 0;
}
h3 {
	font-size: 34px; 
	font-family: 'Neutraface Text', Arial;
	margin-top: 0;
}
h4 {
	font-size: 28px; 
	font-family: 'Neutraface Text', Arial;
	margin-top: 0;
}
h5 {
	font-size: 22px; 
	font-family: 'Neutraface Text', Arial;
	margin-top: 0;
}
h6 {
	font-size: 14px; 
	font-family: 'Neutraface Text', Arial;
	margin-top: 0;
}

/*sticky footer - also check jquery for unknown height footer*/
.t3-wrapper {
height: 100%;
}
.pcmstickycontent {
min-height: 100%;
}

/*BACK TO TOP*/
.back-to-top {
	background-color: rgba(0, 0, 0, 0.3);
	background-image: url('../images/scrolltotop.png');
	bottom: 15px;
	height: 50px;
	margin: 0;
	position: fixed;
	right: 15px;
	width: 50px;
	z-index: 1000;
	opacity: 0;
	transition: all 0.4s ease-in 0s;
	-moz-transition: all 0.4s ease-in 0s;
	-webkit-transition: all 0.4s ease-in 0s;
	-ms-transition: all 0.4s ease-in 0s;
	-o-transition: all 0.4s ease-in 0s;
}
     
.back-to-top.reveal {
	cursor: pointer;
	opacity: 1;
}
.back-to-top.reveal:hover, 
.back-to-top.reveal:focus, 
.back-to-top.reveal:active {
	background-color: rgba(0, 0, 0, 1);
}

/*HEADER*/
#t3-header {
	position: relative;
}
#t3-header:after {
	content: ''; 
	position: absolute; 
	bottom: 0; 
	left: 0; 
	border-bottom: 1px solid #A9A098;
	width: 100%; 
	-webkit-box-shadow: 0px 1px 0px 0px rgba(169,160,152,1);
	-moz-box-shadow: 0px 1px 0px 0px rgba(169,160,152,1);
	box-shadow: 0px 1px 0px 0px rgba(169,160,152,1);
}
#t3-header .logo {
	text-aign: center;
	padding-top: 15px; 
	padding-bottom: 5px;
}
@media screen and (min-width: 768px) { /*t3 override*/
  .logo {
    text-align: center; 
  }
}

.languageswitcherload {
	position: absolute; 
	top: 0; 
	right: 0;
}
.languageswitcherload .mod-languages {
	float: right;
}
.languageswitcherload div.mod-languages li:first-child { 
	border-left: none;
}
.languageswitcherload div.mod-languages li {
	border-left: 2px solid #A9A098;
	margin-left: 0;
	margin-right: 0;
	padding-left: 4px;
	padding-right: 3px;
	font-size: 12px;
}
.languageswitcherload div.mod-languages li.lang-active a, 
.languageswitcherload div.mod-languages li a:hover {
	color: #00364A;
}
.languageswitcherload div.mod-languages li a {
	color: #A9A098;
}
@media screen and (max-width: 768px) { 
  .languageswitcherload {
    display: none; 
  }
}

/*contact on header*/
.languageswitcherload .custom.contactheader {
	float: right;
	margin-right: 15px;
}
/*search on header*/
.languageswitcherload .search {
	float: right; 
	margin-right: 15px;
}
.languageswitcherload .search input#mod-search-searchword {
	padding: 0 5px;
	height: 20px; 
	border: none;
	box-shadow: none;
	width: 90px; 
	border-radius: 0;
	transition: all 0.3s ease-in 0s;
	-moz-transition: all 0.3s ease-in 0s;
	-webkit-transition: all 0.3s ease-in 0s;
	-ms-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s; 
	font-size: 16px; 
	cursor: pointer; 
	text-align: center;
}

.languageswitcherload .search input#mod-search-searchword::-webkit-input-placeholder, 
.languageswitcherload .search input#mod-search-searchword:-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #00364A; 
}
.languageswitcherload .search input#mod-search-searchword::-moz-placeholder, 
.languageswitcherload .search input#mod-search-searchword:-moz-placeholder { /* Mozilla Firefox*/
    color: #00364A;
}
.languageswitcherload .search input#mod-search-searchword::-o-placeholder, 
.languageswitcherload .search input#mod-search-searchword:-o-placeholder { /* Opera*/
    color: #00364A;
}
.languageswitcherload .search input#mod-search-searchword::-ms-input-placeholder, 
.languageswitcherload .search input#mod-search-searchword:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #00364A;
}
.languageswitcherload .search input#mod-search-searchword:focus::-webkit-input-placeholder, 
.languageswitcherload .search input#mod-search-searchword:focus:-webkit-input-placeholder { /* WebKit, Blink, Edge */
    opacity: 0;
}
.languageswitcherload .search input#mod-search-searchword:focus::-moz-placeholder, 
.languageswitcherload .search input#mod-search-searchword:focus:-moz-placeholder { /* Mozilla Firefox*/
    opacity: 0;
}
.languageswitcherload .search input#mod-search-searchword:focus::-o-placeholder, 
.languageswitcherload .search input#mod-search-searchword:focus:-o-placeholder { /* Opera*/
    opacity: 0;
}
.languageswitcherload .search input#mod-search-searchword:focus::-ms-input-placeholder, 
.languageswitcherload .search input#mod-search-searchword:focus:-ms-input-placeholder { /* Internet Explorer 10-11 */
    opacity: 0;
}

.languageswitcherload .search input#mod-search-searchword:focus {
	text-align: left;
	border-bottom: 1px solid #00364A;
	width: 200px; 
	transition: all 0.3s ease-in 0s;
	-moz-transition: all 0.3s ease-in 0s;
	-webkit-transition: all 0.3s ease-in 0s;
	-ms-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s; 
}

/*MAIN NEMU*/
.navbar-default {
	background-color: transparent; 
	border: none;
}
.navbar-default .navbar-nav > li > a, 
.navbar-default .navbar-nav > li ul > li > a {
	color: #00364A; 
	text-transform: uppercase; 
	font-family: 'HGF', Arial; 
	font-size: 16px;
	font-weight: normal; 
	letter-spacing: 0.05em; 
}
.navbar-default .navbar-nav > li > a {
	padding: 22px 0 28px 0;
}
.navbar-default .navbar-nav > li ul > li > a { 
	padding: 15px 0;
}
em.caret {
	display: none !important; 
	visibility: hidden !important;
}
.navbar-default .navbar-nav a {
	background-color: transparent !important; 
	box-shadow: none !important; 
	border: none !important; 
	border-radius: 0;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > .open ul > li > a:hover, 
.navbar-default .navbar-nav > .open ul > li > a:focus {
	background-color: transparent; 
	color: #A9A098 !important; 
	outline: none;
}
.navbar-default .navbar-nav > li.active > a, 
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li ul > li.active > a, 
.navbar-default .navbar-nav > li ul > li > a:focus  {
	background-color: transparent; 
	color: #A9A098; 
	outline: none;
}

/*********************** Horizontal list items - fit to 100% with even spacing - START ************************/
#t3-mainnav ul.navbar-nav {
	font-size: 0; /* Eliminate spacing between inline block elements */
    text-align: justify;
    width: 100%;
    /*background: #cacaca;*/
    list-style: none;
    margin: 0;
    padding: 0; 
}
#t3-mainnav ul.navbar-nav:after, 
#t3-mainnav ul.navbar-nav::after {
    content: 'abc';
    display: inline-block;
    width: 100%;
    height: 0;
}
#t3-mainnav ul.navbar-nav li {
    display: inline-block;
    /*background: #fafafa;*/
    font-size: 1rem; /* Reuse root element's font size */
	float: none;
}
/*********************** Horizontal list items - fit to 100% with even spacing - END ************************/

#t3-mainnav ul.navbar-nav li .dropdown-menu {
	top: 85%; 
	left: -31px;
	padding: 10px;
}
#t3-mainnav ul.navbar-nav li .dropdown-menu ul li {
	width: 100%; 
}
#t3-mainnav ul.navbar-nav li .dropdown-menu ul li a {
	white-space: nowrap; 
	padding-top: 10px; 
	padding-bottom: 10px;
}


/*FOOTER*/
footer#t3-footer {
	background-color: #00364A; 
	border: none; 
	box-shadow: none; 
	border-radius: 0;
}
#footertop {
	padding-top: 20px; 
	padding-bottom: 10px;
}
#footertop p {
	margin-bottom: 0;
}

/*footer menu*/
#footermiddle {
	padding-top: 10px; 
	padding-bottom: 17px; 
	margin-bottom: 20px; 
	position: relative;
}
#footermiddle:after, 
#footermiddle::after {
	content: '';
	position: absolute; 
	bottom: 0; 
	left: 0; 
	right: 0; 
	border-bottom: 1px solid #D5D0C9; 
	max-width: 876px; 
	margin: auto; 
	display: block;
}
.footermiddle ul.nav {
	text-align: center; 
}
.footermiddle ul.nav > li {
	display: inline-block; 
}
.footermiddle ul.nav > li > a {
	color: #D5D0C9; 
	padding: 0 10px;
	font-family: 'HGF', Arial; 
	font-weight: 500; 
	font-size: 12px; 
	letter-spacing: 0.025em; 
	border-left: 1px solid #D5D0C9; 
	border-radius: 0; 
	background-color: transparent;
}
.footermiddle ul.nav > li:first-child > a {
	border-left: none;
}
.footermiddle ul.nav > li > a:hover, 
.footermiddle ul.nav > li > a:focus {
	outline: none; 
	background-color: transparent; 
	color: #A9A098;
}

.footerbottom {
	text-align: center; 
	color: #D5D0C9; 
	font-family: 'HGF', Arial; 
	font-weight: 500; 
	font-size: 11px; 
	letter-spacing: 0.025em; 
	padding-top: 15px; 
	padding-bottom: 15px;
}

#wfscopy {
	text-align: center; 
	color: #D5D0C9; 
	font-family: 'HGF', Arial; 
	font-weight: 500; 
	font-size: 11px; 
	letter-spacing: 0.025em; 
	padding-top: 15px; 
	padding-bottom: 15px;
}
#pcmcopy {
	text-align: center; 
	color: #D5D0C9; 
	font-family: 'HGF', Arial; 
	font-weight: 500; 
	font-size: 11px; 
	letter-spacing: 0.025em; 
	padding-top: 15px; 
	padding-bottom: 15px;
}
#pcmcopy a {
	color: #D5D0C9;
	text-decoration: none;
}
#pcmcopy a:hover, 
#pcmcopy a:focus {
	outline: none;
	color: #A9A098;
	text-decoration: none;
}


/*OFF-CANVAS*/
#t3-off-canvas {
	background-color: #00364A;
}
#t3-mainnav .visible-xs {
	text-align: right;
}
button.off-canvas-toggle {
	margin-top: 30px;
	background-color: transparent;
	color: #00364A;
	border: none; 
	font-size: 28px;
}
button.off-canvas-toggle:hover, 
button.off-canvas-toggle:focus {
	color: #ffffff;
	background-color: #00364A;
	border: 1px solid #00364A; 
}
.t3-off-canvas .close {
	left: 0;
}
.t3-off-canvas .t3-off-canvas-header {
	padding: 0 12px 0 12px;
}
.t3-off-canvas .t3-off-canvas-header h2 {
	text-align: right;
}

#t3-off-canvas .t3-off-canvas-header {
	/*display: none; 
	visibility: hidden;*/
}
.t3-off-canvas .close { 
	left: inherit;
	right: 10px;
	top: 10px;
}
#t3-off-canvas {
	background-color: #00364A;
}
#t3-off-canvas li {
	font-family: 'Ubuntu', sans-serif;
	font-weight: normal; 
	font-size: 16px; 
	padding-top: 5px;
	padding-bottom: 5px;
}
#t3-off-canvas li a {
	outline: none;
}
#t3-off-canvas .accordeonck > ul {
	padding: 5px 5px 5px 5px;
}
#t3-off-canvas .accordeonck > ul li {
	border-bottom: none;
	border-radius: 0; 
	margin-top: 10px; 
	margin-bottom: 10px;
}
#t3-off-canvas .accordeonck > ul li a {
	text-transform: uppercase;
}
#t3-off-canvas .accordeonck > ul li ul {
	padding-left: 0px;
}
#t3-off-canvas .accordeonck > ul li ul li {
	list-style-type: none; 
	border-top: none; 
	border-radius: 0; 
	margin: 0 0 0 10px;
}
/*.t3-off-canvas-body li#item-119, 
.t3-off-canvas-body li#item-179 {
	display: none; 
	visibility: hidden;
}*/

/*CONTENT MODULES*/
.pcmonecolcontainer, 
.pcmtwocolscontainer, 
.pcmthreecolscontainer { 
	padding-top: 10px; 
	padding-bottom: 30px;
}
.pcmtwocolsleft {
	padding-right: 40px;
}
.pcmtwocolsright {
	padding-left: 40px;
}
.pcmthreecolsleft {
	padding-right: 40px;
}
.pcmthreecolsmiddle {
	padding-left: 27.5px;
	padding-right: 27.5px;
}
.pcmthreecolsright {
	padding-left: 40px;
}

.pcmonecolcontainer .random-image img, 
.pcmtwocolscontainer .random-image img, 
.pcmthreecolscontainer .random-image img {
	width: 100%; 
	height: auto;
}

@media screen and (max-width: 768px) {
	.pcmtwocolsleft {
		padding-right: 15px;
	}
	.pcmtwocolsright {
		padding-left: 15px;
	}
	.pcmthreecolsleft {
		padding-right: 15px;
	}
	.pcmthreecolsmiddle {
		padding-left: 15px;
		padding-right: 15px;
	}
	.pcmthreecolsright {
		padding-left: 15px;
	}
}

/*SLIDER*/
/*#slider a.readmorebutton {
	padding: 0px 30px 35px 0px !important;
}*/
#slider .n2-style-10008-heading b, 
#slider .n2-style-10008-heading b a {
	font-family: 'Neutraface Text','Arial';
	color: #ffffff;
	font-size: 16px;
	text-shadow: none;
	line-height: 1.5;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	letter-spacing: 0.025em;
	word-spacing: normal;
	text-transform: none; 
	position: absolute;
	right: 30px;
	bottom: 35px;
}

/*slidersubpages*/
#slidersubpages, 
#slidersubpages .row, 
#slidersubpages .slidersubpages {
	padding-left: 0; 
	padding-right: 0; 
	margin-left: 0; 
	margin-right: 0;
}
#slidersubpages .slidersubpages {
	margin-bottom: 40px;
}
#slidersubpages .slidersubpages img {
	width: 100%; 
	height: auto;
}

/*FUNDS*/
.toptwocolsright blockquote {
	margin-top: 0; 
	padding-top: 0;
}

/*CONTACT PAGE*/
html.contact-gr .middleonecolcontainer.pcmonecolcontainer, 
html.contact-en .middleonecolcontainer.pcmonecolcontainer {
	padding-bottom: 0;
}
html.contact-gr .middletwocolscontainer.pcmtwocolscontainer, 
html.contact-en .middletwocolscontainer.pcmtwocolscontainer {
	padding-top: 0;
}
form.chronoform {
	margin-top: 24px;
}
form.chronoform i.fa-asterisk {
	display: none; 
	visibility: hidden;
}
#form-row-namesurname, 
#form-row-email, 
#form-row-message, 
#form-row-chrono_security_answer {
	margin-bottom: 20px;
}
form.chronoform label {
	font-family: 'Neutraface Text', Arial; 
	font-weight: normal; 
	font-size: 15px; 
	line-height: 1; 
	margin-top: 0px !important; 
	margin-bottom: 5px !important;
	padding-top: 0px !important;
}
input#namesurname, 
input#email, 
textarea#message, 
input#chrono_security_answer  {
	border: 1px solid #00364A; 
	border-radius: 0; 
	box-shadow: none; 
	background: none; 
	background-image: none; 
	background-color: transparent;
}
#fin-namesurname, 
#fin-email, 
#fin-message, 
#fin-chrono_security_answer {
	width: 100%;
}
textarea#message {
	width: 100% !important;
	height: 200px;
}
input#namesurname, 
input#email, 
input#chrono_security_answer {
	width: 100% !important; 
}
input#submitbutton {
	box-shadow: none; 
	background-image: none; 
	border: none; 
	border-radius: 0; 
	background-color: #00364A; 
	text-shadow: none; 
	color: #ffffff;
	font-family: 'Neutraface Text', Arial; 
	font-size: 20px; 
	font-weight: normal; 
	line-height: 1;
	padding: 6px 33px 10px 33px;
	height: auto;
}
input#submitbutton:hover, 
input#submitbutton:focus {
	background-color: #A9A098; 
	outline: none;
}

@media screen and (max-width: 992px) {
	input#namesurname, 
	input#email, 
	input#chrono_security_answer {
	width: 100% !important;
	}
}

/*TOPLINE*/
#topline {
	background-color: #00364A;
	text-align: center;
	color: #D5D0C9; 
	font-family: 'HGF', Arial; 
	font-weight: 500; 
	font-size: 12px; 
	letter-spacing: 0.025em; 
	padding-top: 2px; 
	padding-bottom: 2px;
}
#topline p {
	margin-bottom: 0;
}

/*icagenda*/
#icagenda .ic-filter-month select, 
#icagenda .ic-filter-year select {
	padding: 0 16px; 
}
#icagenda span.ic-single-starttime {
	display: none !important; 
}
#icagenda .ic-cat {
	display: none; 
}
#icagenda .ic-divRow.category {
	display: none; 
}

/*Wealth Global Bond Fund tables*/
html.wealth-bond-fund tr td {
	width: 33%; 
	padding: 0 10px; 
}
html.wealth-bond-fund tr td + td {
	width: 67%;
}







